<bugID>580512<Summary>App tabs should outlive normal sessions</Summary><Description>Steps:
1. Turn a tab into an app tab
2. Restart Firefox

Result:
* Blake has session restore enabled.  His app tabs turn into normal tabs.
* I have session restore disabled.  My app tabs are just forgotten.

Expected:
* Blake should have his app tab restored using session store.
* I should have my app tab restored from its URL.</Description></bugID>